/**** Global.css for CiviTest *****/

/*
BLUE: #2f3a47
LIGHT BLUE: #3d4a59
ORANGE: #ee6924
LIGHT GREY: #f1f2f2
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: "Montserrat", Helvetica, Arial;
	font-size: 100%;
	line-height: 1.4; 
	font-weight: 300;
	color: #2f3a47; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-weight: 400;
	color: #ee6924;
}
h1 { 
	margin-bottom: .75em;
	font-size: 1.5em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}
.titleUnderline,
.textType1 h2,
.textType1 h1,
.blueBgStrip h2 {
	position: relative;
	padding-bottom: 0.75em;
}
.titleUnderline:after,
.textType1 h2:after,
.textType1 h1:after,
.blueBgStrip h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 30px;
	height: 2px;
	background: #2f3a47;
}
.titleCentered,
.blueBgStrip h2 {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
#servicesList h2 {
	position: relative;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
    width: auto;
}
#servicesList h2:after {
	content: "";
    display: block;
    width: 30px;
    margin-top: 0.5em;
    height: 2px;
    background: #2f3a47;
}
h1 strong {
	font-weight: 400;
}
.textType1 h1 {
	font-size: 1.6em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
strong {
	font-weight: 500;
}





/* 4.LINKS */

a {
	outline: none;
	color: #ee6924;
}
a:link {
	-webkit-tap-highlight-color: rgb(52,158,219);
}
a:visited {
	color: #333;
}
a:hover { 
	outline: none;
	color: #ee6924; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #333;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
.wrapper {
	width: 95%;
	margin: 0 auto;
}
/* Bottom Margin */
#headerImage,
section {
	margin-bottom: 2em;
}



/***** Header *****/
#iconMenu {
	color: #333;
	text-align: center;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 14px;
	right: 10px;
	z-index: 9999;
}
#iconMenu.fa-bars {
	background: url(../images/hamburger.svg) no-repeat center center;
	background-size: 28px auto;
}
#iconMenu.close {
	background: url(../images/close.svg) no-repeat center center;
	background-size: 24px auto;
}
header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 10px 0;
}
header.navOn {
	background: #fff;
}
#logo {
	width: 154px;
	height: 48px;
	background: url(../images/civitltest-logo.svg) no-repeat 0 0;
	background-size: auto 100%;
}
#logo a {
	display: block;
	height: 100%;
}
nav {
	display: none;
	position: absolute;
	z-index: 9999;
	top: 68px;
	left: 0;
	width: 100%;
	background: #fff;
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
}
nav ul {
	list-style: none;
	margin: 0 auto;
	padding: 0 0 16px 0;
	width: 90%;
}
nav ul ul {
	padding-bottom: 0;
	margin: 0 0 0 10%;
}
nav a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1;
	padding: 10px 0;
	color: #2f3a47;
	font-weight: 400;
}




/***** Header *****/
#headerImage {
	background-position: center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 250px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
#headerImage_text {
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	text-align: center;
	-webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
	width: 100%;
	padding: 0 5%;
	align-self: center;
	line-height: 1;
	font-size: 24px;
}
#headerImage.homeHeaderImage {
	margin-bottom: 0;
}




/***** PromoStrip 1 *****/
.promoStrip1 {
	background: #ee6924;
	position: relative;
	padding: 46px 0 50px 0;
	text-align: center;
	font-weight: 300;
	color: #fff;
}
.promoStrip1:before {
	content: "";
	position: absolute;
	left: 0;
	top: -1px;
	width: 100%;
	height: 58px;
	background: url(../images/promoStrip1-top.svg) no-repeat center top;
	background-size: 110% auto;
}
.promoStrip1:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 74px;
	background: url(../images/promoStrip1-bottom.svg) no-repeat center bottom;
	background-size: 110% auto;
}



.homeText {
	background: #f1f2f2;
	padding: 2em 0 1em 0;
}





/***** Services *****/
#servicesList {
	background: #f1f2f2;
	padding: 2em 0;
	margin-bottom: 0;
}
#servicesList .wrapper {
	text-align: center;
}
#servicesList h2 {
	text-transform: uppercase;
}
#servicesList p {
	text-align: center;
}
#servicesListWrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.servicesList_item {
	background: #fff;
	-webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
	width: 49%;
	margin-bottom: 7px;
	text-align: center;
	align-self: center;
}
.servicesList_item a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #2f3a47;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	height: 200px;
}
.servicesList_item_off {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #fff;
	z-index: 1;
	padding-top: 35px;
}
.servicesList_item a:hover > .servicesList_item_off {
	display: none;
}
.servicesList_item_icon {
	display: block;
	margin: 0 auto 10px auto;
	width: 80px;
	height: 80px;
}
.serviceIconCommercial {background: url(../images/icon-service-geotech.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconGeotech {background: url(../images/icon-service-geotech.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconField {background: url(../images/icon-service-field.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconResidential {background: url(../images/icon-service-residential.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconMining {background: url(../images/icon-service-mining.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconPavement {background: url(../images/icon-service-pavement.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconSports {background: url(../images/icon-service-sports.svg) no-repeat center center;background-size: 90% auto;}
.serviceIconRenewable {background: url(../images/icon-service-renewable.svg) no-repeat center center;background-size: 90% auto;}

.servicesList_item_label {
	padding: 0 10px;
	display: block;
}
.servicesList_item_on {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 0;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
}
.servicesList_item_button {
	display: block;
	background: #ee6924;
	color: #fff;
	line-height: 50px;
	padding: 0 20px;
	width: fit-content;
	margin: 0 auto;
	-webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
    align-self: center;
}




/***** News Slider *****/
#newsSlider h2 {
	text-transform: uppercase;
}
.slick-dots {
	display: none !important;
}
.slick-slide a {
	text-decoration: none;
}
.slick-slide img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 4px;
}
.slick-slide:hover strong {
	text-decoration: underline;
}
.slick-slide:hover img {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}
.slick-arrow {
	position: absolute;
	left: 5px;
	top: 40%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	z-index: 9999;
	border: none;
	background: transparent;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
}
.slick-arrow:focus,
.slick-arrow:active {
	outline: none;
	border: none;
}
.slick-prev {
	background: url(../images/arrow-left.svg) no-repeat center center;
	background-size: 100% auto;
}
.slick-next {
	background: url(../images/arrow-right.svg) no-repeat center center;
	background-size: 100% auto;
	left: inherit;
	right: 5px;
}
.newsSlider_text strong {
	display: block;
	line-height: 1.1;
	margin-bottom: 0.5em;
}
.newsSlider_text i {
	font-style: normal;
	font-weight: 500;
	color: #2f3a47;
}
.slick-disabled {
	filter:alpha(opacity=25);
	-moz-opacity:0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;
	cursor: default;
}




/***** People *****/
#ourPeopleList h1 {
	text-transform: uppercase;
}
.ourPeopleList_person {
	overflow: hidden;
	margin-bottom: 1em;
}
.ourPeopleList_person img {
	float: left;
	width: 34%;
	height: auto;
	margin-right: 10px;
}
.ourPeopleList_person a {
	text-decoration: none;
}
.ourPeopleList_person strong {
	display: block;
}
.ourPeopleList_person i {
	font-style: normal;
}
.blueBgStrip {
	position: relative;
	color: #fff;
	padding: 1em 0;
	background: url(../../images/about-working-with-civiltest.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.blueBgStrip:before {
	content: "";
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	background: rgba(47,58,71,0.8);
}
.blueBgStrip .wrapper {
	position: relative;
	z-index: 1;
}
.blueBgStrip h2 {
	color: #fff;
}
.blueBgStrip .titleUnderline:after,
.blueBgStrip h2:after {
	background: #fff;
}
.twoColContent {
	padding: 2em 0;
}
.twoColContent img {
	display: block;
	width: 100%;
	height: auto;
}
#breadcrumb {
	font-size: 14px;
	margin-bottom: 1em;
}
#personBio {
	margin-bottom: 2em;
}
#personBio img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 1em;
}
#personBio h1 {
	margin-bottom: 8px;
}
#personBioPosition {
	padding-bottom: 12px;
	font-style: italic;
	border-bottom: 2px solid #ee6924;
}





/***** Services *****/

h1.servicesTitle {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.services_icon {
	-webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
	width: 60px;
	height: 60px;
}
h1.servicesTitle strong {
	-webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
    width: calc(100% - 70px);
    align-self: center;
    text-transform: uppercase;
}
#picPromo .wrapper {
	width: 100%;
}
#picPromoText {
	background: url(../images/specialised-cap-bg.svg) no-repeat 0 0;
	background-size: auto 100%;
	color: #fff;
	padding: 30px 2.5% 80px 2.5%;
}
#picPromo h2 {
	color: #fff;
	text-transform: uppercase;
}
#picPromo .titleUnderline:after,
#featuredProjects .titleUnderline:after {
	background: #fff;
}
#serviceBullets h2,
#featuredProjects h2 {
	text-transform: uppercase;
}
#featuredProjects {
	background: #3d4a59;
	color: #fff;
	padding: 2em 0;
}
#featuredProjects_pic img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 1em;
}
#featuredProjects_text ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#featuredProjects_text li {
	padding-left: 2em;
	position: relative;
	margin-bottom: 0.75em;
}
#featuredProjects_text li:before {
	content: ">";
	color: #ee6924;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
}
#servicesFindMore {
	color: #ee6924;
	font-weight: 400;
	text-align: center;
}
.button {
	display: block;
	width: fit-content;
	margin: 0 auto;
	background: #ee6924;
	color: #fff !important;
	padding: 0 30px;
	line-height: 46px;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
}
#serviceBullets .wrapper {
	max-width: 1100px;
}
.accordion {
	display: none;
}
.accordionTrigger {
	color: #ee6924;
	cursor: pointer;
}
.accordionTrigger:before {
	content: "+";
	display: inline-block;
	font-size: 18px;
	width: 24px;
	height: 24px;
	background: #ee6924;
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 24px;
	-moz-border-radius:12px;
	border-radius:12px;
	-webkit-border-radius:12px;
	vertical-align: bottom;
	margin-right: 8px;
}
#serviceBullets ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#serviceBullets li {
	padding-left: 2em;
	position: relative;
	margin-bottom: 0.75em;
}
#serviceBullets li:before {
	content: ">";
	color: #ee6924;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
}
.formDownload {
	background: #3d4a59;
	color: #ee6924;
	padding: 20px 0;
    margin: 0;
    text-align: center;
}
.formDownload .wrapper {
	max-width: 1092px;
}
.formDownload p {
	font-size: 18px;
	margin-bottom: 10px;
    line-height: 1.2;
}



.textThreeCol {
	padding: 2em 0 0 0;
}
.textThreeCol ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.textThreeCol li {
	padding-left: 1em;
	position: relative;
	margin-bottom: 0.75em;
}
.textThreeCol li:before {
	content: ">";
	color: #ee6924;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
}
.textThreeCol .wrapper {
	max-width: 1100px;
}
.fullWidthImg img {
	width: 100%;
	height: auto;
	display: block;
}



.newsList_story {
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom: 1px solid #ccc;
}
.newsList_story a {
	text-decoration: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.newsList_story img,
.newsList_text {
    -webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
    align-self: flex-start;
}
.newsList_story img {
	display: block;
	width: 25%;
	height: auto;
}
.newsList_text {
    width: 70%;
    line-height: 1.1;
    align-self: center;
}
.newsList_text strong {
	display: block;
}
.newsList_text i {
	font-style: normal;
	color: #000;
}
#newsStory img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 1em;
}




/**** Careers ****/
#careersPromo {
	background: #ee6924;
	color: #fff;
	text-align: center;
	padding: 2em 0;
}
#careersPromo p {
	margin: 0;
}
#careersPromo a {
	color: #fff !important;
}




/**** Contact ****/
#contactFeature {
	background: #3d4a59;
	color: #fff;
	margin-top: -2em;
	padding: 1em 0;	
}
#contactFeature a {
	display: block;
}
.contactDetail {
	padding: 2em 0;
}
.contactDetail_text h2 {
	text-transform: uppercase;
	color: #ee6924;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
.contactDetail_text h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 30%;
	height: 2px;
	background: #2f3a47;
}
.contactDetail_text p {
	margin-bottom :1em;
}
.contactDetail_text strong {
	color: #ee6924;
	font-weight: 500;
}
.contactDetail_text a {
	color: #555554;
	text-decoration: none;
}
form ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
form li {
	margin: 0;
	padding: 0;
}
input[type=tel],
input[type=text],
input[type=num],
input[type=email],
input[type=submit],
textarea,
button {
	border: 2px solid #ee6924;
	background: none;
	width: 100%;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial;
	font-size: 16px;
	padding: 8px;
    margin-bottom: 8px;
    letter-spacing: 0.1rem;
    font-weight: 300;
    color: #555554;
}
input::placeholder,
textarea::placeholder {
	color: #333;
	font-weight: 300;
}
input:focus,
textarea:focus {
	outline: none;
}
input[type=submit],
button {
	background: #ee6924;
	color: #fff;
	border-color: #ee6924;
	font-weight: 500;
	max-width: 200px;
	float: right;
}
input#occupation {
	display: none;
}
#contactMap .wrapper {
	width: 100%;
	max-width: none;
	height: 450px;
}
#contactMap iframe {
	width: 100% !important;
}
#contactLocations {
	background: #ee6924;
	color: #fff;
	padding: 2em 0;
}
#contactLocations h2 {
	color: #fff;
	position: relative;
	padding-bottom: 0.5em;
}
#contactLocations h2:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 80%;
	height: 2px;
	background: #fff;
}
#contactLocations strong {
	display: block;
}
#contactLocations a {
	color: #fff !important;
}
#feedbackForm {
	overflow: hidden;
	margin-bottom: 3em;
}
#feedbackForm .wrapper {
	max-width: 1100px;
}
#feedbackForm .question,
div.field,
fieldset.field {
	margin-bottom: 1em;
}
#feedbackForm label,
.heading {
	font-weight: 300;
}
#feedbackForm .radioButtonsList label,
#feedback-form .multiplechoice .input label {
	display: block;
	font-weight: 300;
}
#feedbackForm input[type=submit],
button {
	float: none;
}
#feedbackForm input[type=tel],
#feedbackForm input[type=text] {
	max-width: 350px;
	display: block;
}
form section {
	margin: 0 !important;
}




/***** Footer *****/
footer {
	background: #3d4a59;
	color: #fff;
	padding: 2em 0;
	font-size: 14px;
	position: relative;
}
footer:before {
	content: "";
	position: absolute;
	top: 10px;
	right: 0;
	width: 40%;
	height: 40px;
	background: url(../images/footer-dots.png) no-repeat right center;
	background-size: 100% auto;
}
footer a {
	color: #fff !important;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
#footerCol1,
#footerCol2 {
	margin-bottom: 2em;
}
#footerLogo {
	width: 188px;
	margin-bottom: 1em;
}
#footerLogo img {
	display: block;
	width: 100%;
	height: auto;
}
footer h2.titleUnderline {
	text-transform: uppercase;
	padding-bottom: 0.3em;
}
footer .titleUnderline:after {
	background: #fff;
}
#footerAccredLogos {
	max-width: 330px;
}
#footerAccredLogos img {
	display: block;
	width: 100%;
	height: auto;
}
#footerIcnLogo {
	display: block;
	margin-top: 26px;
	width: 120px;
}
#footerIcnLogo img {
	display: block;
	width: 100%;
	height: auto;
}
#footerConnectIcons {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	width: 179px;
}
#footerConnectIcons li {
	-webkit-flex: 0 1 auto;
    -moz-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    -o-flex: 0 1 auto;
    flex: 0 1 auto;
	width: 30%;
	align-self: center;
}
#footerConnectIcons a {
	display: block;
	width: 50px;
	height: 50px;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-border-radius:50%;
	overflow: hidden;
	border: 1px solid #fff;
	line-height: 50px;
	text-align: center;
}
#footerConnectIcons img {
	display: inline-block;
	width: 60%;
	height: auto;
	vertical-align: middle;
}
#footerLinkedin img {
	width: 50%;
}
#footerInstagram img {
	width: 65%;
}
#footer_quickLinks {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer_quickLinks a {
	display: block;
	line-height: 32px;
}
#footer_quickLinks a:before {
	content: "> ";
	font-weight: 500;
	padding-right: 4px;
}
#footerTerms {
	padding: 2em 0;
	background: #2f3a47;
	color: #fff;
	font-size: 13px;
}
#footerTerms a {
	color: #fff !important;
	text-decoration: none;
}
#footerTerms_legal {
	margin-bottom: 1em;
}






@media screen and (min-width: 768px) {
	.textType1 h1 {
		font-size: 2em;
	}
	#headerImage,
	section {
	    margin-bottom: 4em;
	}
    #headerImage {
	    height: 400px;
    }
    #headerImage_text {
	    font-size: 40px;
    }
    .promoStrip1 {
	    padding: 60px 0 70px 0;
	    font-size: 20px;
    }
    .promoStrip1 .wrapper {
	    width: 80%;
	    max-width: 900px;
    }
    h2 {
	    font-size: 2em;
    }
    .titleUnderline {
	    padding-bottom: 0.5em;
    }
    .servicesList_item a {
	    font-size: 22px;
    }
    #newsSlider .wrapper {
	    max-width: 1100px;
    }
    .slick-slide {
	    margin: 0 20px 0 0;
    }
    .slick-arrow {
	    top: 36%;
	    left: -5px;
    }
    .slick-next {
	    left: inherit;
	    right: -5px;
    }
    footer h2 {
	    font-size: 1.8em;
    }
    footer .wrapper {
	    display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flexbox;
    	display: -o-flex;
    	display: flex;
    	-ms-flex-flow: row wrap;
    	flex-direction: row;
    	-webkit-flex-direction: row;
    	flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
    	justify-content: space-between;
    	-webkit-justify-content: space-between;
    }
    #footerCol1,
    #footerCol2,
    #footerCol3 {
        -webkit-flex: 0 1 auto;
        -moz-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        -o-flex: 0 1 auto;
        flex: 0 1 auto;
    	width: 30%;
    }
    #footerCol2,
    #footerCol3 {
	    padding-top: 1.2em;
    }
    #footerTerms .wrapper {
	    display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flexbox;
    	display: -o-flex;
    	display: flex;
    	-ms-flex-flow: row wrap;
    	flex-direction: row;
    	-webkit-flex-direction: row;
    	flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
    	justify-content: space-between;
    	-webkit-justify-content: space-between;
    }
    #footerTerms_legal,
    #footerTerms_byline {
        -webkit-flex: 0 1 auto;
        -moz-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        -o-flex: 0 1 auto;
        flex: 0 1 auto;
    	width: 50%;
    	margin: 0;
    }
    #footerTerms_byline {
	    text-align: right;
    }
    #ourPeopleList .wrapper {
	    max-width: 1100px;
    }
    #ourPeopleListWrap {
    	display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flexbox;
    	display: -o-flex;
    	display: flex;
    	-ms-flex-flow: row wrap;
    	flex-direction: row;
    	-webkit-flex-direction: row;
    	flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
    	justify-content: flex-start;
    	-webkit-justify-content: flex-start;
    }
    .ourPeopleList_person {
        -webkit-flex: 0 1 auto;
        -moz-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        -o-flex: 0 1 auto;
        flex: 0 1 auto;
    	width: 23.5%;
    	margin-bottom: 20px;
    	margin-right: 2%;
    	text-align: center;
    }
    .ourPeopleList_person:nth-child(4n) {
	    margin-right: 0;
    }
    .ourPeopleList_person img {
	    float: none;
	    width: 100%;
    }
    .ourPeopleList_person strong {
	    text-transform: uppercase;
    }
    .blueBgStrip {
	    text-align: center;
	    padding: 3em 0 2em 0;
    }
    .blueBgStrip .wrapper {
	    max-width: 960px;
    }
	.twoColContentCols {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.twoColContentCol1,
	.twoColContentCol2 {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    align-self: flex-start;
	}
	.twoColContentCol1 {
		width: 55%;
	}
	.twoColContentCol2 {
		width: 40%;
	}
	#personBio .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		max-width: 1100px;
	}
	#breadcrumb {
		margin-bottom: 2em;
	}
	#breadcrumb .wrapper {
		max-width: 1100px;
	}
	#personBioText,
	#personBioPic {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	}
	#personBioPic {
		width: 40%;
		order: 2;	
	}
	#personBioText {
		width: 60%;
	}
	#personBioText p,
	#personBioText ul,
	#personBioText ol,
	#personBioText h2,
	#personBioText h3 {
		margin-right: 3em;
	}
	#personBioText p#personBioPosition {
		margin-right: 0;
	}
	h1.servicesTitle {
		font-size: 30px;
	}
	#picPromo {
		padding: 100px 40% 100px 0;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#picPromoText {
		background-position: right top;
		padding-right: 0;
		padding-left: 0;
	}
	#picPromoText h2,
	#picPromoText p {
		max-width: 1100px;
		margin-right: 80px;
		margin-left: 5%;
	}
	#featuredProjects {
		padding: 0;
	}
	#featuredProjects .wrapper {
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
	}
	#featuredProjects_pic,
	#featuredProjects_text {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	}
	#featuredProjects_pic {
		width: 40%;
		overflow: hidden;
	}
	#featuredProjects_text {
		width: 50%;
		padding: 30px 5% 30px 80px;
		align-self: center;
	}
	#featuredProjects_pic img {
		margin-bottom: 0;
		height: 100%;
		width: auto;
	}
	#servicesFindMore .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		max-width: 1100px;
	}
	#servicesFindMore p,
	#servicesFindMore .button {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    align-self: center;
	}
	#servicesFindMore p {
		width: calc(100% - 220px);
		margin: 0;
		text-align: left;
		font-size: 22px;
	}
	.textThreeCol ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.textThreeCol li {
		-webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 31%;
		margin-bottom: 0.75em;
	}
	#newsList {
		margin-bottom: 4em;
	}
	#newsList .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		max-width: 1100px;
	}
	#newsTags {
		-webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    width: 20%;
	}
	#newsTags h2 {
		padding-top: 0;
		margin-top: -6px;
	}
	#newsTags ul {
	    list-style: none;
	    margin: 0;
	    padding-left: 0;
	}
	#newsTags li {
	    padding-left: 2em;
	    position: relative;
	    margin-bottom: 0.75em;
	}
	#newsTags li:before {
	    content: ">";
	    color: #ee6924;
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 20px;
	}
	#newsArticle {
		-webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    width: 70%;
	    margin-bottom:3em;
	}
	.newsList_story:last-child {
		border-bottom: none;
	}
	.newsList_text strong {
		font-size: 24px;
		margin-bottom: 8px;
	}
	#newsStory img {
		margin-bottom:2em;
	}
	#newsStory .wrapper {
		max-width: 1100px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	#careersPromo .wrapper {
		width: 80%;
		font-size: 18px;
		max-width: 700px;
	}
	#contactFeature {
		margin-top: -4em;
		padding: 2em 0;
		font-size: 18px;
		font-weight: 500;
	}
	#contactFeature strong {
		font-size: 20px;
	}
	#contactFeature a {
		float: right;
		width: auto;
		background: #ee6924;
		color: #fff !important;
		text-decoration: none;
		padding: 4px 0;
	}
	.contactDetail {
		padding: 4em 0;
		margin-bottom: 0;
	}
	.contactDetail .wrapper {
		display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flexbox;
	    display: -o-flex;
	    display: flex;
	    -ms-flex-flow: row wrap;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.contactDetail_text,
	.contentStripForm {
		/* Flex should have 3 values which is shorthand for 
	    <flex-grow> <flex-shrink> <flex-basis> */
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	}
	.contactDetail_text {
		width: 30%;
	}
	.contentStripForm {
		width: 65%;
	}
	#contactLocations .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.contactClinic {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
		width: 30%;
	}
	#contactLocations h2 {
		font-size: 22px;
	}
	#feedbackForm .question {
		overflow: hidden;
	}
	#feedbackForm textarea {
		max-width: 700px;
		display: block;
	}
	#feedbackForm .radioButtons label,
	.multiplechoice .heading {
		display: block;
		margin-bottom:9px;
	}
	#feedbackForm .radioButtonsList label,
	#feedback-form .multiplechoice .input label {
		margin-bottom:0;
		float: left;
		margin-right: 30px;
	}
}




@media screen and (min-width: 1024px) {
	.wrapper {
		width: 90%;
	}
	header {
		padding-top: 30px;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		-ms-transition: all 0.15s ease-in;
		-o-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}
	header.fixed {
		position: fixed;
		background: #fff;
		padding-top: 8px;
		-moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
		box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
		z-index: 9990;
	}
	header.fixed #logo {
		width: 153px;
		height: 48px;
	}
	header .wrapper {
		width: 95%;
	}
    #logo {
	    -webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		-ms-transition: all 0.15s ease-in;
		-o-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	    width: 264px;
	    height: 88px;
    }
    #headerImage, 
    section {
	    margin-bottom: 70px;
    }
    #headerImage {
	    height: 500px;
    }
    #headerImage_text {
	    font-size: 50px;
    }
    #headerImage.homeHeaderImage {
	    height: 650px;
    }
    h1,
    .textType1 h1 {
	    font-size: 2.2em;
    }
    .textType1 .wrapper {
	    max-width: 1100px;
    }
    #iconMenu {
	    display: none;
    }
    nav {
	    display: block;
	    background: none;
	    -moz-box-shadow: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    top: 38px;
	    height: 100px;
	    left: inherit;
	    right: 0;
	    width: 74%;
    }
    nav.fixed {
	    position: fixed;
	    top: -1px;
    }
    nav:after {
	    content: "";
	    position: absolute;
	    right: -5px;
	    bottom: 0;
	    width: 180px;
	    height: 28px;
	    background: url(../images/nav-dots.svg) no-repeat right center;
	    background-size: 100% auto;
    }
    nav ul {
	    float: right;
	    width: auto;
	    padding:0;
    }
    nav li {
	    float: left;
	    width: auto;
	    position: relative;
    }
    nav a {
	    font-size: 19px;
	    padding: 24px 0 24px 30px;
	    cursor: pointer;
    }
    nav li:last-child a {
	    background: url(../images/nav-contact-bg.svg) no-repeat left center;
	    background-size: auto 100%;
	    color: #fff !important;
	    padding-right: 25px;
    }
    /* turns the sub menu on */
    nav li:hover ul,
    nav li.over ul {
    	display: block;
    }
    /* turns the parent rollover on */
    nav :hover > a {
    	/*background: #fff;*/
    	color: #ee6924;
    }
    nav .active a {
	    color: #ee6924;
    }
    nav ul ul {
	    display: none;
	    position: absolute;
	    left: 30px;
	    top: 55px;
	    width: 350px;
	    padding: 10px;
	    margin: 0;
	    background: #2f3a47;
    }
    nav ul ul li {
	    float: none;
	    display: block;
    }
    nav ul ul a {
	    padding: 0 0 12px 0;
	    color: #fff !important;
    }
    nav ul ul a:hover {
	    color: #ee6924 !important;
    }
    nav ul ul li:last-child a {
	    background: none;
	    padding-bottom: 0;
    }
    .promoStrip1 .wrapper {
	    padding: 20px 0;
    }
    #servicesList p {
	    max-width: 984px;
	    margin-left: auto;
	    margin-right: auto;
    }
    .servicesList_item {
	    width: 24.5%;
    }
    .slick-arrow {
	    width: 60px;
	    height: 60px;
    }
    .slick-prev {
	    left: -40px;
    }
    .slick-next {
	    right: -40px;
    }
    .slick-slide img {
	    margin-bottom: 20px;
    }
    .newsSlider_text strong {
	    font-size: 22px;
	    font-weight: 400;
    }
    footer {
	    padding: 6em 0 2em 0;
    }
    footer .wrapper {
	    max-width: 1100px;
    }
    #footerCol1, #footerCol2 {
		width: 33%;
	}    
	#footerCol3 {
		width: 17%;
	}
	footer:before {
		top: 25px;
		background-size: 560px auto;
	}
	#footerTerms .wrapper {
		max-width: 1100px;
	}
	.ourPeopleList_person {
		margin-bottom: 40px;
		/*width: 32%;
		margin-right: 2%;*/
	}
	.ourPeopleList_person strong {
		font-size: 22px;
	}
	.ourPeopleList_person i {
		font-size: 18px;
	}
	.blueBgStrip {
	    padding: 4em 0 3em 0;
    }
    .blueBgStrip p,
    .twoColContent p,
    #personBio p {
	    font-size: 18px;
    }
    #personBio {
	    margin-bottom: 4em;
    }
    #breadcrumb {
		margin-top: -3em;
		margin-bottom: 4em;
	}
	#picPromo {
		padding: 100px 0;
		position: relative;
	}
	#picPromo .wrapper {
		width: 90%;
		max-width: 908px;
	}
	#picPromoText {
		margin-left: -6.5%; 
		max-width: 686px;
		background: none;
	}
	#picPromoText:before {
		content: "";
	    position: absolute;
	    left: 0;
	    top: 100px;
	    right: 30%;
	    bottom: 100px;
	    width: auto;
	    background: url(../images/specialised-cap-bg.svg) no-repeat right center;
	    background-size: auto 100%;
	}
	#picPromoText h2,
	#picPromoText p {
		margin-right: 80px;
		margin-left: 5%;
		position: relative;
		z-index: 1;
	}
	.textThreeCol {
		padding: 5em 0 0 0;
	}
	.textThreeCol h2 {
		text-transform: uppercase;
		margin-bottom: 2em;
	}
	.textThreeCol li {
		font-size: 18px;
	}
	.textType1 p,
	.textType1 li {
		font-size: 18px;
	}
	.contactDetail {
		padding: 5em 0;
	}
	#contactFeature .wrapper,
	.contactDetail .wrapper,
	#contactLocations .wrapper {
		max-width: 1100px;
	}
	.contactDetail_text h2 {
	    font-size: 36px;
	    padding-bottom: 20px;
	    margin-bottom: 22px;
	}
	input, textarea {
		margin-bottom: 14px;
	}
	.contentStripForm {
		width: 64%;
	}
	.contactName {
		float: left;
		width: 49%;
	}
	.contactPhone {
		float: right;
		width: 49%;
	}
	.contactEmail {
		float: left;
		width: 70%;
	}
	.contactPostcode {
		float: right;
		width: 28%;
	}
	#contactFeature a {
		padding: 0 20px;
		line-height: 40px;
		margin-top: -6px;
	}
	#contactFeature {
		font-size: 20px;
	}
	#contactFeature strong {
		font-size: 22px;
	}
	.formDownload .wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	.formDownload p,
	.formDownload .button {
	    -webkit-flex: 0 1 auto;
	    -moz-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    -o-flex: 0 1 auto;
	    flex: 0 1 auto;
	    margin: 0;
	    align-self: center;
	}
	.formDownload p {
		width: 70%;
		text-align: left;
	}
	.formDownload .button {
		width: 221px;
	}
}
@media screen and (min-width: 1248px) {
	h1 {
	    font-size: 2.2em;
	}
	nav .contactNav {
	    padding-left: 10px;
    }
    #servicesList {
	    padding: 4em 0 6em 0;
    }
    #servicesList h2 {
	    font-size: 2.2em;
    }
    .promoStrip1 .wrapper {
	    padding: 30px 0 35px 0;
	}
	#picPromoText h2,
	#picPromoText p {
		margin-left: 0;
	}
	#picPromo .wrapper {
	    max-width: 965px;
	}
	#servicesList .wrapper {
		max-width: 1400px;
	}
	.servicesList_item a {
		height: 278px;
	}
	.servicesList_item_off {
		padding-top: 70px;
	}
	.servicesList_item_icon {
		width: 80px;
		height: 80px;
	}
	.slick-arrow {
	    top: 112px;
	}
	.twoColContent {
		padding: 4em 0;
	}
	.twoColContent .wrapper {
		width: 100%;
	}
	.twoColContent h2 {
	    margin-left: 15%;
    }
    .twoColContentCol1 {
		padding-left: 15%;
	}
	.twoColContentCol2 {
		overflow: hidden;
	}
	#picPromoText:before {
	    right: 40%;
	}
	#servicesFindMore p {
		width: calc(100% - 400px);
	}
	.newsList_story a {
		
	}
	.homeText {
		padding: 5em 0 3em 0;
	}
	.formDownload {
		padding: 43px 0;
	}
	.formDownload p {
		font-size: 24px;
	}
	.formDownload .button {
		font-size: 22px;
	}
}









/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

input[text=text],
input[text=tel],
input[text=num],
input[text=submit] {
    -webkit-appearance: none;
}

/* How to stop Apple from making links blue: */
a[x-apple-data-detectors] {
color: inherit !important;
text-decoration: none !important;
font-size: inherit !important;
font-family: inherit !important;
font-weight: inherit !important;
line-height: inherit !important;
}


div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/